registry_public_treatment_list:
    path: '/liste/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\TreatmentController:publicListAction'

registry_public_treatment_show:
    path: '/visualiser/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\TreatmentController:publicShowAction'

registry_public_treatment_list_datatables:
    path: '/datatables'
    methods: ['POST']
    controller: 'App\Domain\Registry\Controller\TreatmentController:listDataTables'